---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB103"
  version: 9000020220930100121
  context: 89fdd08a
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.3 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el9.0.0]
    requires:
      platform: [el9]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB103
    server:
      rpms:
      - cl-MariaDB103-server
  api:
    rpms:
    - cl-MariaDB103
    - cl-MariaDB103-server
  components:
    rpms:
      cl-MariaDB103:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.3.36-1.module_el9.0.0+31+97213521.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.3.36-1.module_el9.0.0+31+97213521.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.3.36-1.module_el9.0.0+31+97213521.cloudlinux.x86_64
    - cl-MariaDB103-0:10.3.36-1.module_el9.0.0+31+97213521.cloudlinux.src
    - cl-MariaDB103-0:10.3.36-1.module_el9.0.0+31+97213521.cloudlinux.x86_64
    - cl-MariaDB103-bench-0:10.3.36-1.module_el9.0.0+31+97213521.cloudlinux.x86_64
    - cl-MariaDB103-debuginfo-0:10.3.36-1.module_el9.0.0+31+97213521.cloudlinux.x86_64
    - cl-MariaDB103-debugsource-0:10.3.36-1.module_el9.0.0+31+97213521.cloudlinux.x86_64
    - cl-MariaDB103-devel-0:10.3.36-1.module_el9.0.0+31+97213521.cloudlinux.x86_64
    - cl-MariaDB103-embedded-0:10.3.36-1.module_el9.0.0+31+97213521.cloudlinux.x86_64
    - cl-MariaDB103-embedded-debuginfo-0:10.3.36-1.module_el9.0.0+31+97213521.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-0:10.3.36-1.module_el9.0.0+31+97213521.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-debuginfo-0:10.3.36-1.module_el9.0.0+31+97213521.cloudlinux.x86_64
    - cl-MariaDB103-libs-0:10.3.36-1.module_el9.0.0+31+97213521.cloudlinux.x86_64
    - cl-MariaDB103-libs-debuginfo-0:10.3.36-1.module_el9.0.0+31+97213521.cloudlinux.x86_64
    - cl-MariaDB103-server-0:10.3.36-1.module_el9.0.0+31+97213521.cloudlinux.x86_64
    - cl-MariaDB103-server-debuginfo-0:10.3.36-1.module_el9.0.0+31+97213521.cloudlinux.x86_64
    - cl-MariaDB103-test-0:10.3.36-1.module_el9.0.0+31+97213521.cloudlinux.x86_64
    - cl-MariaDB103-test-debuginfo-0:10.3.36-1.module_el9.0.0+31+97213521.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB103"
  version: 9000020221229145202
  context: 89fdd08a
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.3 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el9.0.0]
    requires:
      platform: [el9]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB103
    server:
      rpms:
      - cl-MariaDB103-server
  api:
    rpms:
    - cl-MariaDB103
    - cl-MariaDB103-server
  components:
    rpms:
      cl-MariaDB103:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.3.37-2.module_el9.0.0+39+7c5e2cbf.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.3.37-2.module_el9.0.0+39+7c5e2cbf.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.3.37-2.module_el9.0.0+39+7c5e2cbf.cloudlinux.x86_64
    - cl-MariaDB103-0:10.3.37-2.module_el9.0.0+39+7c5e2cbf.cloudlinux.src
    - cl-MariaDB103-0:10.3.37-2.module_el9.0.0+39+7c5e2cbf.cloudlinux.x86_64
    - cl-MariaDB103-bench-0:10.3.37-2.module_el9.0.0+39+7c5e2cbf.cloudlinux.x86_64
    - cl-MariaDB103-debuginfo-0:10.3.37-2.module_el9.0.0+39+7c5e2cbf.cloudlinux.x86_64
    - cl-MariaDB103-debugsource-0:10.3.37-2.module_el9.0.0+39+7c5e2cbf.cloudlinux.x86_64
    - cl-MariaDB103-devel-0:10.3.37-2.module_el9.0.0+39+7c5e2cbf.cloudlinux.x86_64
    - cl-MariaDB103-embedded-0:10.3.37-2.module_el9.0.0+39+7c5e2cbf.cloudlinux.x86_64
    - cl-MariaDB103-embedded-debuginfo-0:10.3.37-2.module_el9.0.0+39+7c5e2cbf.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-0:10.3.37-2.module_el9.0.0+39+7c5e2cbf.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-debuginfo-0:10.3.37-2.module_el9.0.0+39+7c5e2cbf.cloudlinux.x86_64
    - cl-MariaDB103-libs-0:10.3.37-2.module_el9.0.0+39+7c5e2cbf.cloudlinux.x86_64
    - cl-MariaDB103-libs-debuginfo-0:10.3.37-2.module_el9.0.0+39+7c5e2cbf.cloudlinux.x86_64
    - cl-MariaDB103-server-0:10.3.37-2.module_el9.0.0+39+7c5e2cbf.cloudlinux.x86_64
    - cl-MariaDB103-server-debuginfo-0:10.3.37-2.module_el9.0.0+39+7c5e2cbf.cloudlinux.x86_64
    - cl-MariaDB103-test-0:10.3.37-2.module_el9.0.0+39+7c5e2cbf.cloudlinux.x86_64
    - cl-MariaDB103-test-debuginfo-0:10.3.37-2.module_el9.0.0+39+7c5e2cbf.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB103"
  version: 9010020230212180354
  context: 5600d869
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.3 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el9.1.0]
    requires:
      platform: [el9]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB103
    server:
      rpms:
      - cl-MariaDB103-server
  api:
    rpms:
    - cl-MariaDB103
    - cl-MariaDB103-server
  components:
    rpms:
      cl-MariaDB103:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.3.38-1.module_el9.1.0+52+97155a56.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.3.38-1.module_el9.1.0+52+97155a56.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.3.38-1.module_el9.1.0+52+97155a56.cloudlinux.x86_64
    - cl-MariaDB103-0:10.3.38-1.module_el9.1.0+52+97155a56.cloudlinux.src
    - cl-MariaDB103-0:10.3.38-1.module_el9.1.0+52+97155a56.cloudlinux.x86_64
    - cl-MariaDB103-bench-0:10.3.38-1.module_el9.1.0+52+97155a56.cloudlinux.x86_64
    - cl-MariaDB103-debuginfo-0:10.3.38-1.module_el9.1.0+52+97155a56.cloudlinux.x86_64
    - cl-MariaDB103-debugsource-0:10.3.38-1.module_el9.1.0+52+97155a56.cloudlinux.x86_64
    - cl-MariaDB103-devel-0:10.3.38-1.module_el9.1.0+52+97155a56.cloudlinux.x86_64
    - cl-MariaDB103-embedded-0:10.3.38-1.module_el9.1.0+52+97155a56.cloudlinux.x86_64
    - cl-MariaDB103-embedded-debuginfo-0:10.3.38-1.module_el9.1.0+52+97155a56.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-0:10.3.38-1.module_el9.1.0+52+97155a56.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-debuginfo-0:10.3.38-1.module_el9.1.0+52+97155a56.cloudlinux.x86_64
    - cl-MariaDB103-libs-0:10.3.38-1.module_el9.1.0+52+97155a56.cloudlinux.x86_64
    - cl-MariaDB103-libs-debuginfo-0:10.3.38-1.module_el9.1.0+52+97155a56.cloudlinux.x86_64
    - cl-MariaDB103-server-0:10.3.38-1.module_el9.1.0+52+97155a56.cloudlinux.x86_64
    - cl-MariaDB103-server-debuginfo-0:10.3.38-1.module_el9.1.0+52+97155a56.cloudlinux.x86_64
    - cl-MariaDB103-test-0:10.3.38-1.module_el9.1.0+52+97155a56.cloudlinux.x86_64
    - cl-MariaDB103-test-debuginfo-0:10.3.38-1.module_el9.1.0+52+97155a56.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB103"
  version: 9010020230413064240
  context: 5600d869
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.3 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el9.1.0]
    requires:
      platform: [el9]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB103
    server:
      rpms:
      - cl-MariaDB103-server
  api:
    rpms:
    - cl-MariaDB103
    - cl-MariaDB103-server
  components:
    rpms:
      cl-MariaDB103:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.3.38-2.module_el9.1.0+64+3e140c1e.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.3.38-2.module_el9.1.0+64+3e140c1e.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.3.38-2.module_el9.1.0+64+3e140c1e.cloudlinux.x86_64
    - cl-MariaDB103-0:10.3.38-2.module_el9.1.0+64+3e140c1e.cloudlinux.src
    - cl-MariaDB103-0:10.3.38-2.module_el9.1.0+64+3e140c1e.cloudlinux.x86_64
    - cl-MariaDB103-bench-0:10.3.38-2.module_el9.1.0+64+3e140c1e.cloudlinux.x86_64
    - cl-MariaDB103-debuginfo-0:10.3.38-2.module_el9.1.0+64+3e140c1e.cloudlinux.x86_64
    - cl-MariaDB103-debugsource-0:10.3.38-2.module_el9.1.0+64+3e140c1e.cloudlinux.x86_64
    - cl-MariaDB103-devel-0:10.3.38-2.module_el9.1.0+64+3e140c1e.cloudlinux.x86_64
    - cl-MariaDB103-embedded-0:10.3.38-2.module_el9.1.0+64+3e140c1e.cloudlinux.x86_64
    - cl-MariaDB103-embedded-debuginfo-0:10.3.38-2.module_el9.1.0+64+3e140c1e.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-0:10.3.38-2.module_el9.1.0+64+3e140c1e.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-debuginfo-0:10.3.38-2.module_el9.1.0+64+3e140c1e.cloudlinux.x86_64
    - cl-MariaDB103-libs-0:10.3.38-2.module_el9.1.0+64+3e140c1e.cloudlinux.x86_64
    - cl-MariaDB103-libs-debuginfo-0:10.3.38-2.module_el9.1.0+64+3e140c1e.cloudlinux.x86_64
    - cl-MariaDB103-server-0:10.3.38-2.module_el9.1.0+64+3e140c1e.cloudlinux.x86_64
    - cl-MariaDB103-server-debuginfo-0:10.3.38-2.module_el9.1.0+64+3e140c1e.cloudlinux.x86_64
    - cl-MariaDB103-test-0:10.3.38-2.module_el9.1.0+64+3e140c1e.cloudlinux.x86_64
    - cl-MariaDB103-test-debuginfo-0:10.3.38-2.module_el9.1.0+64+3e140c1e.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB103"
  version: 9020020230803070541
  context: f855f1a9
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.3 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el9.2.0]
    requires:
      platform: [el9]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB103
    server:
      rpms:
      - cl-MariaDB103-server
  api:
    rpms:
    - cl-MariaDB103
    - cl-MariaDB103-server
  components:
    rpms:
      cl-MariaDB103:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.3.39-4.module_el9.2.0+103+17f9fd6d.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.3.39-4.module_el9.2.0+103+17f9fd6d.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.3.39-4.module_el9.2.0+103+17f9fd6d.cloudlinux.x86_64
    - cl-MariaDB103-0:10.3.39-4.module_el9.2.0+103+17f9fd6d.cloudlinux.src
    - cl-MariaDB103-0:10.3.39-4.module_el9.2.0+103+17f9fd6d.cloudlinux.x86_64
    - cl-MariaDB103-bench-0:10.3.39-4.module_el9.2.0+103+17f9fd6d.cloudlinux.x86_64
    - cl-MariaDB103-debuginfo-0:10.3.39-4.module_el9.2.0+103+17f9fd6d.cloudlinux.x86_64
    - cl-MariaDB103-debugsource-0:10.3.39-4.module_el9.2.0+103+17f9fd6d.cloudlinux.x86_64
    - cl-MariaDB103-devel-0:10.3.39-4.module_el9.2.0+103+17f9fd6d.cloudlinux.x86_64
    - cl-MariaDB103-embedded-0:10.3.39-4.module_el9.2.0+103+17f9fd6d.cloudlinux.x86_64
    - cl-MariaDB103-embedded-debuginfo-0:10.3.39-4.module_el9.2.0+103+17f9fd6d.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-0:10.3.39-4.module_el9.2.0+103+17f9fd6d.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-debuginfo-0:10.3.39-4.module_el9.2.0+103+17f9fd6d.cloudlinux.x86_64
    - cl-MariaDB103-libs-0:10.3.39-4.module_el9.2.0+103+17f9fd6d.cloudlinux.x86_64
    - cl-MariaDB103-libs-debuginfo-0:10.3.39-4.module_el9.2.0+103+17f9fd6d.cloudlinux.x86_64
    - cl-MariaDB103-server-0:10.3.39-4.module_el9.2.0+103+17f9fd6d.cloudlinux.x86_64
    - cl-MariaDB103-server-debuginfo-0:10.3.39-4.module_el9.2.0+103+17f9fd6d.cloudlinux.x86_64
    - cl-MariaDB103-test-0:10.3.39-4.module_el9.2.0+103+17f9fd6d.cloudlinux.x86_64
    - cl-MariaDB103-test-debuginfo-0:10.3.39-4.module_el9.2.0+103+17f9fd6d.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB103"
  version: 9020020230920094706
  context: f855f1a9
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.3 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el9.2.0]
    requires:
      platform: [el9]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB103
    server:
      rpms:
      - cl-MariaDB103-server
  api:
    rpms:
    - cl-MariaDB103
    - cl-MariaDB103-server
  components:
    rpms:
      cl-MariaDB103:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.3.39-5.module_el9.2.0+117+ddf9f5e0.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.3.39-5.module_el9.2.0+117+ddf9f5e0.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.3.39-5.module_el9.2.0+117+ddf9f5e0.cloudlinux.x86_64
    - cl-MariaDB103-0:10.3.39-5.module_el9.2.0+117+ddf9f5e0.cloudlinux.src
    - cl-MariaDB103-0:10.3.39-5.module_el9.2.0+117+ddf9f5e0.cloudlinux.x86_64
    - cl-MariaDB103-bench-0:10.3.39-5.module_el9.2.0+117+ddf9f5e0.cloudlinux.x86_64
    - cl-MariaDB103-debuginfo-0:10.3.39-5.module_el9.2.0+117+ddf9f5e0.cloudlinux.x86_64
    - cl-MariaDB103-debugsource-0:10.3.39-5.module_el9.2.0+117+ddf9f5e0.cloudlinux.x86_64
    - cl-MariaDB103-devel-0:10.3.39-5.module_el9.2.0+117+ddf9f5e0.cloudlinux.x86_64
    - cl-MariaDB103-embedded-0:10.3.39-5.module_el9.2.0+117+ddf9f5e0.cloudlinux.x86_64
    - cl-MariaDB103-embedded-debuginfo-0:10.3.39-5.module_el9.2.0+117+ddf9f5e0.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-0:10.3.39-5.module_el9.2.0+117+ddf9f5e0.cloudlinux.x86_64
    - cl-MariaDB103-embedded-devel-debuginfo-0:10.3.39-5.module_el9.2.0+117+ddf9f5e0.cloudlinux.x86_64
    - cl-MariaDB103-libs-0:10.3.39-5.module_el9.2.0+117+ddf9f5e0.cloudlinux.x86_64
    - cl-MariaDB103-libs-debuginfo-0:10.3.39-5.module_el9.2.0+117+ddf9f5e0.cloudlinux.x86_64
    - cl-MariaDB103-server-0:10.3.39-5.module_el9.2.0+117+ddf9f5e0.cloudlinux.x86_64
    - cl-MariaDB103-server-debuginfo-0:10.3.39-5.module_el9.2.0+117+ddf9f5e0.cloudlinux.x86_64
    - cl-MariaDB103-test-0:10.3.39-5.module_el9.2.0+117+ddf9f5e0.cloudlinux.x86_64
    - cl-MariaDB103-test-debuginfo-0:10.3.39-5.module_el9.2.0+117+ddf9f5e0.cloudlinux.x86_64
...
